<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];
$zroot = $_SESSION["zdbroot"];

$fseries = $_SESSION["series_" . $dbname];
$keycond = "and `series`='$fseries'";

$success = false;


if (isset($_REQUEST["supcode"])) {
    
    $supcode = $_REQUEST['supcode'];
    
    $query2 = "SELECT supptype FROM `accmast` WHERE accode ='$supcode'";
    $result2 = mysqli_query($conn, $query2) or die(mysqli_error($conn));
    $r2 = mysqli_fetch_assoc($result2);
    
    

    $rows = array();
    $ctr = 0;
    $rows = array('success' => true,
        'suptype'   => "$r2[supptype]",
        'rowa'   => "$rr");

    header("Content-type: application\json");
    echo json_encode($rows);
}
